.location-detail-container .detail-banner {
  display: flex;
  align-items: flex-start;
  gap: 40px;

  margin-bottom: 100px;
}

.location-detail-container .detail-banner .map {
  flex: 1;
  height: 320px;
}

.location-detail-container .detail-banner .banner-content {
  flex: 1;

  display: flex;
  flex-direction: column;
  gap: 24px;

  color: #162636;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}
.location-detail-container .detail-banner .banner-content h2 {
  color: #162636;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px;
}
.location-detail-container .detail-banner .banner-content .location-btn {
  width: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;

  color: #fff;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px;
  letter-spacing: 2px;
  text-transform: uppercase;

  border: 2px solid #fff;
  background-color: #162636;
  padding: 2px 32px;

  margin-top: auto;

  transition: 0.3s background-color, 0.3s border-color, 0.3s color;
}
.location-detail-container .detail-banner .banner-content .location-btn:hover {
  background-color: #fff;
  border-color: #162636;
  color: #162636;
}

@media (max-width: 1499px) {
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
  .location-detail-container .detail-banner {
    flex-direction: column;
    gap: 20px;
  }

  .location-detail-container .detail-banner .map {
    width: 100%;
    min-height: 250px;
  }

  .location-detail-container .detail-banner .banner-content {
    width: 100%;
  }
  .location-detail-container .detail-banner .banner-content h2 {
    font-size: 24px;
    line-height: 34px;
  }
}
